#mainNav
{
font-family:"Arial";
font-size:12px;
margin-left:-45px;
}
#mainNav li{
	list-style:none;
	float:left;
	background-image: url(../images/style/B2.png);
	background-repeat: no-repeat;
	background-position: right top;

}

#mainNav li.current{
	background-image: url(../images/style/B1.png);
}
#mainNav li.first{
	background-image: url(../images/style/B1.png);
}


#mainNav li.done{

	background-image: url(../images/style/B3.png);
}

#mainNav li.last_current, #mainNav li.last_done{

	background-image: url(../images/style/B4.png);
}

#mainNav li.last{

	background-image: url(../images/style/B5.png);
}

#mainNav li a, #mainNav li a:link, #mainNav li a:visited, #mainNav li a:hover, #mainNav li a:active {
color:#FFFFFF;
padding-left:10px;
}

#mainNav li.current a, #mainNav li.current a:link, #mainNav li.current a:visited, #mainNav li.current a:hover, #mainNav li.current a:active, #mainNav li.done a, #mainNav li.done a:link, #mainNav li.done a:visited, #mainNav li.done a:hover, #mainNav li.done a:active {
color:#fff;
}

#mainNav li.done a:hover{
color:#FFFFFF;
cursor:hand;
}

#mainNav li a em{
width:150px;
display:block;
margin:6px 0 0 10px;
font-style:normal;
font-weight:bold;
margin-top:22px;
margin-left:31px;

}

#mainNav li span{
font-weight:normal;
display:block;
color:#FFFFFF;
position:absolute;
top:169px;
padding-left:10px;
background:url(../images/style/circle_grey.png) right center no-repeat;
width:22px;
height:24px;
text-align:center;
font-weight:bold;
padding-top:11px;
}

#mainNav li.done span, #mainNav li.last_done span{
font-weight:normal;
display:block;
color:#FFFFFF;
position:absolute;
top:169px;
padding-left:10px;
background:url(../images/style/tick-transparent.png) right center no-repeat;
width:22px;
height:24px;
text-align:center;
font-weight:bold;
padding-top:11px;
text-indent:-9999px;
}

#mainNav li.first span, #mainNav li.last_current span, #mainNav li.current span{
font-weight:normal;
display:block;
color:#FFFFFF;
position:absolute;
top:169px;
padding-left:10px;
background:url(../images/style/circle-transparent.png) right center no-repeat;
width:22px;
height:24px;
text-align:center;
font-weight:bold;
padding-top:11px;
}

#mainNav li.mainNavNoBg{
background-image:none;
}

#mainNav li a{
height:71px;
display:block;
margin-bottom:-10px;
}

/* #mainNav.fiveStep */
#mainNav.fiveStep li{width:182px;}
#mainNav.fiveStep li a{width:182px;}

/* Logo/Strapline corrections */
#neoLogo{
top:0px;
height: 46px;
z-index: 5;
overflow: visible;
background: #000000;
margin:0px -5px 0;
}
#neoLogo a img { margin: 0; }
#neoLogo img.logo { padding: 4px; }
.strapline{ position:absolute; top:0; padding:5px;}
#td-ib-banner 
{
background:url(../images/ib_masthead.png) no-repeat #C20000 left;
border:0 none;
height:100px;
padding:0;
margin:0px -5px 0;
}
#td-ib-header {
clear:both;
margin-left:35px;
position:absolute;
text-align:left;
top:83px;
width:68px;
}
#wrapper
{
width:960px;
margin-left:auto;
margin-right:auto;
}
body
{
background:url(../images/style/nab_bg.gif) repeat-y scroll 50% 0 #F5F5F5;
font-family:"Arial";
font-size:.8em;
margin: 0px -5px 0;
}
#nav
{
background-color:#F3F2ED;
height:61px;
width:964px;
}
#subnav
{
background:url(../images/style/roundbox.png) no-repeat;
height:116px;
width:606px;

margin-top: 30px;
}

.navRight {
	text-align: right;
}
#messageBox
{
background:url(../images/style/roundbox.png) no-repeat;
height:61px;
width:606px;
margin-left:25px;
border: 3px;
margin-top: 25px;
display: flex;
}
#messageBox p
{
padding-top:10px;
padding-left:10px;
padding-right:10px;
}
#messageBox img
{
float:left;
padding-right:10px;
margin-left:10px;

}
#content
{
padding-top:25px;
width:606px;
margin-left:25px;
line-height:1.3em;
}
h1
{
font-size:1.4em;
margin-top: 0px;
color:#000000;
font-weight:bold;
border-bottom:1px solid #F4E2EC;
}
h2
{
font-size:1.3em;
color:#000000;
font-weight:normal;
border-bottom:1px solid #F4E2EC;
}

h3
{
font-size:1em;
color:#000000;
font-weight:bold;
border-bottom:1px solid #F4E2EC;
}
p{padding-bottom:5px;}

.header {
font-size:1.5em;
margin-top: 0px;
color:#000000;
font-weight:bold;
padding-bottom:10px;
}

.subheader {
font-size:1.3em;
color:#000000;
font-weight:bold;
padding-bottom:5px;
}

.infoheader {
font-size:1.2em;
color:#000000;
font-weight:bold;
padding-top:5px;
padding-bottom:5px;
}


input.back
{
background:url(../images/style/Back.png) no-repeat;
height:32px;
width:76px;
display:inline-block;

margin-left:20px;
margin-top:15px;
border:none;
font-weight:bold;
}
input.cancel
{
background:url(../images/style/Cancel.png) no-repeat;
height:32px;
width:76px;
display:inline;

margin-top:15px;
border:none;
font-weight:bold;
margin-left:20px;
}
input.continue
{
background:url(../images/style/Continue.png) no-repeat;
height:32px;
width:100px;
display:inline;
clear: both;
float:right;
margin-top:15px;
margin-right:20px;
border:none;
font-weight:bold;
color:#ffffff;
}

input.submit
{
background:url(../images/style/Submit.png) no-repeat;
height:32px;
width:100px;
display:inline;
clear: both;
float:right;
margin-top:15px;
margin-right:20px;
border:none;
font-weight:bold;
color:#ffffff;
}

input.summary
{
background:url(../images/style/AcctSummary.png) no-repeat;
height:32px;
width:170px;
display:inline;
clear: both;
float:center;
margin-top:15px;
margin-right:20px;
border:none;
font-weight:bold;
color:#ffffff;
}

fieldset
{
border:none;
padding-top:0px;
}
label
{
display:block;
font-size:1.2em;
color:#222222;
padding-bottom:0.5em;
}
label span
{
	font-size:0.8em;
	font-weight: normal;
	color: grey;
}
#subLabel {
	font-size:0.8em;
}

labelSuffix
{
display:block;
font-size:0.7em;
font-weight:bold;
padding-bottom:5px;
color:#666666;
font: bold; 
}
input {
display:block;
width:250px;
}
#inputSingleCheckbox
{
 width:20px;
}

#inputSmallText
{
 width:65px;
}

/* data display */
.data {
 clear: both;
 margin-bottom: 5px;
 padding-top:5px;
 display:block;
}

.fieldData {
 position:relative;
 float:left;
 width: 45%;

}

.fieldInfoData  {
 position:relative;
 float:right;
 width: 55%; 
}

#fieldInfoColumn {
	float: left;
	width: 100%;
}


#fieldInfoImageColumn1 {
	float: left;
	width: 35%;
}

#fieldInfoImageColumn2 {
 	float: right;
 	width: 65%;
 	margin-top: 1em;
}

.textFieldInfo  {
display:block;
margin-left:295px;
margin-top:-26px;
padding:0;
float: right;
}

.checkboxFieldData {
 position:relative;
 float:left;
 width: 5%;

}

.checkboxInfoData  {
 position:relative;
 float:right;
 width: 95%; 
}

.checkboxFieldInfoColumn1 {
	display:inline;
	float: left;
	width: 93%;

}

.checkboxFieldInfoColumn1 p{
	padding-bottom:5px;

}

.checkboxFieldInfoColumn2 {
	display:inline;
	float: right;
	width: 5%;
}

.fieldLink  {
margin-top:-20px;
padding:0;
color:#666666;
}

.fieldSuffix  {
margin-top:-1px;
padding:0;
color:#666666;
font: bold;
}

.fieldLink a
{
color:#666666;
font-weight:bold;
}
#help {
background:url(../images/style/help-bg.png) no-repeat scroll 0 0 transparent;
float:right;
height:142px;
margin-right:5px;
width:218px;
font-size:0.9em;
margin-top: 25px;
}
#help ul
{
margin-left:-13px;
}
#help ul li
{
padding-bottom:7px;
}
#help a
{
color:#000000;
font-weight:bold;
}
img.defenceHead
{
float:right;
margin-top:25px;
margin-right:10px;
}
#nabDefence
{
margin-left:25px;

}
#nabDefence img
{
float:left;
clear:both;
}
#nabDefence p
{
margin-left:150px;
margin-top:0px;
}
a  {
color:#666666;
font-weight:bold;
}

#imageLink {
	border:none;
}

.phone
{
color:#ce2902;
font-weight:bold;
}

.alertText
{
color:#ce2902;
}

#nab-util-bar {
border-top:1px solid #FFFFFF;
display:inline;
float:right;
font-size:62.5%;
margin:0;
padding:0 0 5px;
position:absolute;
right:-875px;
width:345px;
top:-7px;
}
#nab-util-bar ul li
{
display:inline;
border-left:1px solid #666666;
padding-left:5px;
}
#nab-util-bar ul li a
{
text-decoration:none;
}
#nab-util-bar ul li.date
{
border-left:none;
font-weight:bold;
font-size:1.2em;
}
#footer
{
border-top:6px solid #EE0000;
color:#888888;
font-size:0.7em;
padding:6px 6px;
text-align:left;
margin-top: -15px;
}
.clear {
	clear:both;
}
input.demo
{
background:url(../images/style/demo-button.png) no-repeat;
height:32px;
width:169px;
display:inline-block;
margin-top:15px;
border:none;
font-weight:bold;
margin-right:10px;
}
input.startIB
{
background:url(../images/style/start-ib-button.png) no-repeat;
height:32px;
width:179px;
display:inline-block;
clear:both;

margin-top:15px;
margin-right:20px;
margin-left:10px;
border:none;
font-weight:bold;
color:#ffffff;
margin-right:20px;
}

/* Column box styles */
#columnBox {

border-width: thin; 
border-color: black;
border-style: solid; 
width: 100%;
height: 75px; 
display: table-cell;

}

#columnSection1 {
    float: left; /* Sets this section to the left */
    width: 24%;
    height: 100%;
}

#columnSection2 {
    float: right; /*Sets this sectionto the right */
    width: 74%;
    height: 100%; 
}
#column1 {
    float: left; /* Sets this column to the left inside its section */
    width: 68%;
    height: 100%; 
}

#column2 {
    float: right; /* Sets this column to the right inside its section*/
    width: 30%;
    height: 100%; 
    text-align: center;
	margin-top: 30px;
}

#column3 {
    float: left; /* Sets this column to the left inside its section */
    width: 20%;
    height: 100%; 
}

#column4 {
    float: right; /* Sets this column to the right inside its section*/
    width: 80%;
    height: 100%;   
}

#columnTextTop {
 margin-top: 0.1em;
 margin-left:0.2em; 
 padding-bottom: 1px;
}

#column1Field1 {
 margin-top: 0.2em;
 margin-left:0.2em; 
}

#column1Field2 {
 margin-top: 0.2em;
 margin-left:0.2em; 
}

#column3Field1 {
 margin-top: 2.0em;
 margin-left:0.2em;  
}

#column3Field2 {
 margin-top: 0.1em;
 margin-left:0.2em; 
}
#registrationForm .infoBox {
	margin-left: 270px;
}

#registrationForm #authColumnBox {
	padding-bottom: 60px;	
}

label#registrationEmailAddress em { color: red; }

#sms-security-description-container {
	margin: 0 auto 20px;
	padding: 20px 17px 26px 16px;
	text-align: center;
  	border-radius: 4px;
  	background-color: rgba(243, 241, 235, 0.5);
  	max-width: 500px;
}

#sms-security-description-container > p {
	padding: 0 0 30px 0;
	margin: 0 0 6px 0;
	text-align: left;	
}

#sms-security-description-container > div {
	display: inline-flex;
}

.sms-security-feature-block {
	max-width: 90px;
	padding: 0 40px;	
}   

.sms-security-feature-block > p {
	margin: 0;
	padding: 0;
}
 
.sms-security-feature-block:not(:last-child) {
    border-right: 1px solid #ebebeb;
}

.sms-security-feature-block > .icon {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-bottom: 8px;
}

.sms-security-feature-block > .icon-bpay {
	background: url(../images/bpay.png) no-repeat;
}

.sms-security-feature-block > .icon-multiple-user {
	background: url(../images/multipleUser.png) no-repeat;
}

.sms-security-feature-block > .icon-international {
	background: url(../images/international.png) no-repeat;
}